<template>
  <v-container>
    <h1>Conditions générales d'utilisation du site</h1>
    <p>
      En utilisant ce site internet, vous acceptez les conditions suivantes. Le
      Racing Club Sabre se réserve le droit de mettre à jour ces conditions sans
      préavis.
    </p>

    <h2>Vie privée</h2>
    <p>
      Nous nous engageons à respecter votre vie privée et vous êtes en droit de
      savoir comment sont gérées vos données.
      <br />
      En vertue des lois françaises et européennes, vous disposez notamment d'un
      droit d'accès, de rectification et d'opposition sur les données qui vous
      concernent. Pour exercer ces droits, contactez
      <a href="mailto:webmaster@rcs-escrime.fr">Nicolas Guichard</a>.
    </p>

    <h3>Cookies</h3>
    <p>
      Aucun cookie publicitaire ou analytique n'est déposé sur votre ordinateur
      par ce site internet. Les seuls cookies déposés servent à identifier et
      sécuriser votre session.
    </p>
    <p>
      Des cookies tiers peuvent être déposés par :
    </p>
    <ul>
      <li>
        <a href="https://www.mapbox.com/">Mapbox</a> lorsque vous consultez la
        carte interactive de la page
        <nuxt-link to="/infos/salles">nos salles</nuxt-link>
      </li>
    </ul>

    <h3>Hébergement du site</h3>
    <p>
      Ce site internet est maintenu par
      <a href="mailto:webmaster@rcs-escrime.fr">Nicolas Guichard</a> et hébergé
      par <a href="https://gitlab.com/">GitLab</a>.
    </p>

    <h2>Sources du site</h2>
    <p>
      Pour contribuer au développement du site, faire remonter ou suivre un bug,
      rendez vous sur
      <a href="https://gitlab.com/racing-club-sabre/website">GitLab</a>.
    </p>

    <p>
      Ce site est distribué sous licence
      <a href="https://www.gnu.org/licenses/agpl-3.0.html">GNU AGPL 3.0</a>. La
      liste des librairies externes utilisées est disponible dans le fichier
      <code>package.json</code> à la racine du code source.
    </p>
  </v-container>
</template>
